Class | RSS::TrackBackModel20::About
In: | rss/trackback.rb
Parent: | Element

### Methods

full_name new required_prefix required_uri

### Included Modules

RSS09

### External Aliases

content | -> | value
content= | -> | value=

### Public Class methods

new(content=nil)

[Source]

    # File rss/trackback.rb, line 270
          def initialize(content=nil)
            super()
            @content = content
          end

required_prefix()

[Source]

    # File rss/trackback.rb, line 257
            def required_prefix
              TRACKBACK_PREFIX
            end

required_uri()

[Source]

    # File rss/trackback.rb, line 261
            def required_uri
              TRACKBACK_URI
            end

### Public Instance methods

full_name()

[Source]

    # File rss/trackback.rb, line 275
          def full_name
            tag_name_with_prefix(TRACKBACK_PREFIX)
          end

[Validate]